import BasePageHeaderArtical from './src/main';

BasePageHeaderArtical.install = function(Vue) {
  Vue.component(BasePageHeaderArtical.name, BasePageHeaderArtical);
};

export default BasePageHeaderArtical;

